
Installer - Feature #32586

The candlepin module should calculate the certificate subject from the Artemis client certificate

05/12/2021 01:56 AM - Eric Helms

Status: Ready For Testing   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-ca

ndlepin/pull/198,

https://github.com/theforeman/puppet-kat

ello/pull/413

  

Description

History

#1 - 05/12/2021 01:59 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/puppet-candlepin/pull/198 added

#2 - 05/12/2021 02:00 AM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-katello/pull/413 added

#3 - 07/16/2021 01:59 PM - Eric Helms

- Parent task deleted (#32382)
